Subject: Re: Transfer saved-messages

From: [email-masked] (Annelise Anderson)
Date: 14 Jul 1996 05:15:36 GMT

AL ([email-masked]) wrote:
: I am using PINE. How do I transfer the Email and files that I had
: saved in "saved-messages" to a disk file on my computer.

: I am using DOS 6.

: Thanks.

: AL.

The "saved-messages" are in a file called (unless you changed it)
saved-messages, probably in the mail directory.  You can transfer
this file to your computer in the same way you would transfer any
other file--e.g., use kermit to upload it, do a screen capture on
it, ftp it if you have ftp capability.  If it's on the same computer,
you can just copy it like any other file.

Hope that helps....

Annelise